.tblclasscandystriping{
    border-collapse: collapse;
    width: 100%;
}
.tblclasscandystriping th, td {
    text-align: left;
    padding: 4px;
	font-size:80%;
}
.tblclasscandystriping tr:nth-child(even){background-color: #f2f2f2}
.tblclasscandystriping tr:last-child { font-weight:bold; }
.tblclasscandystriping th {
    background-color: #1E114B;
    color: white;font-weight:normal;
}
.tblclassbitofspace{}
.tblclsfilter{margin-left:20px;margin-right:20px;margin-bottom:5px;margin-top:-15px;}
.tblclassradio{font-size:12px;}
.form-inline{display:inline;}
.tblclassfilterdisplay{font-size:12px;background-color:yellow;}
.tblclasspicklist{padding-left:5px;padding-right:5px;font-size:12px;}
.tblclassselect{font-size:12px;}
.tblclassiframe{height:0px;width:0px;border:0; border:none;}
.tblclassclearboth{clear:both;}
.tblclasslabel{cursor: default;display:inline;padding-left:20px;}
.tblclass_sort_button{
	padding: 0px 0px;
    font-size: 8px;
    line-height: 1.5;
    border-radius: 2px;
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;}
.tblclass_filter{
	padding: 0px 0px;
    font-size: 8px;
    line-height: 1.5;
    border-radius: 2px;
	color: #fff;
    background-color: #333333;
    border-color: #2e6da4;}
.tblclass_hide{
	padding: 0px 0px;
    font-size: 8px;
    line-height: 1.5;
    border-radius: 2px;
	color: #fff;
    background-color: #444444;
    border-color: #2e6da4;}
.tblclass_small_buttonspace{font-size:4px;}	
